@charset "UTF-8";
/* ------------------------------------------------------------
 INDEX STYLES
--------------------------------------------------------------- */
#index p {
  margin-bottom: 0;
}

.bg {
  background: #f4f4f4;
}

/* pageTop
 **************************************/
.pageDown {
  bottom: 10px;
  position: absolute;
  right: 18px;
  z-index: 150;
}

.pageDown a {
  display: block;
  margin: 0 auto;
}

.title {
  color: #fff;
  font-size: 36px;
  font-size: 3.6rem;
  height: 206px;
  letter-spacing: 7px;
  line-height: 1.3;
  margin: 0;
  overflow: hidden;
  text-align: center;
}

.title > span {
  display: block;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.title .sub {
  display: block;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 3px;
}

/* 幅767px以下から
------------------------------------------------------------*/

/* VISUAL SECTION */
/* visual-section, gallerySection */
.visual-section {
  /*	height: 100vh; */
  position: relative;
  /*z-index: -1; */
}

.visual-section .movie {
  position: relative;
  /*	overflow: hidden;
			position: fixed;
			width: 100%;
			height: 100%;
			z-index: 0;
			top: 0;
			-ms-transform-origin: center;
			transform-origin: center; */
}

.visual-section .movie:before {
  content: "";
  display: block;
  height: 0;
  padding: 55% 0 0;
}

.visual-section .movie.fitHeight:before {
  padding: 100vh 0 0;
}

.visual-section .movie__box {
  background-color: gray;
  display: block;
  left: 50%;
  /*	height: 100%; */
  position: absolute;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0px);
  transform: translate3d(-50%, -50%, 0px);
  width: 100%;
  /*	opacity: 0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; */
}

.visual-section video {
  display: block;
  height: 100%;
  position: relative;
  width: 100%;
  /*	opacity: 0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; */
}

/* NEWS SECTION */
.news-section article {
  margin: 20px auto 40px;
  overflow: hidden;
}

.news-section article + article {
  margin-top: 50px;
}

.news-section .title_s {
  color: #000;
  font-size: 24px;
  letter-spacing: 1px;
  line-height: 1.6;
  text-align: center;
}

.news-section .title_s:after {
  background: #000;
  content: "";
  display: block;
  height: 2px;
  margin: 5px auto 30px;
  width: 100px;
}

.news-section__list li a {
  border-bottom: 2px solid #fff;
  display: block;
  padding: 12px 0;
}

.news-section__list li .date {
  color: #6fac2d;
}

.news-section__list li .date,
.news-section__list li .txt {
  display: block;
}

.news-section__list li .fa-file-pdf {
  color: #cc0000;
  margin: 0 0 0 8px;
}

.news-section__important {
  background: #fff;
  border: 1px solid #cc0000;
  color: #cc0000;
  margin: 0 0 10px;
  padding: 0 10px 0 54px;
  position: relative;
}

.news-section__important a {
  color: #cc0000;
  display: block;
  padding: 12px 0;
}

.news-section__important:before {
  background: #cc0000;
  border-radius: 50%;
  color: #fff;
  content: "!";
  display: block;
  font-weight: bold;
  height: 24px;
  left: 15px;
  line-height: 24px;
  position: absolute;
  text-align: center;
  top: 12px;
  width: 24px;
}

.news-section__more-btn {
  background: #fff;
  border: 1px solid #d2d2d2;
  display: block;
  float: right;
  height: 40px;
  line-height: 40px;
  margin: 20px 0 0;
  padding: 0;
  position: relative;
  text-align: center;
  width: 160px;
}

.news-section__more-btn:before {
  border-right: 2px solid #7dbd33;
  border-top: 2px solid #7dbd33;
  content: "";
  display: inline-block;
  height: 5px;
  margin: 0 10px 0 -5px;
  position: relative;
  top: 2px;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
  width: 5px;
}

.news-section__more-btn:hover {
  text-decoration: none;
}

/* 幅768px以上から
------------------------------------------------------------*/

/* 幅767px以下から
------------------------------------------------------------*/

/* BUSINESS SECTION */
.business-section__title {
  background: url(/sys/wp-content/themes/soc/assets/images/index/title_business.png) no-repeat center center;
  background-size: cover;
}

.business-section__frame {
  margin: 40px auto;
}

.business-section__head {
  color: #68aa28;
  font-size: 24px;
  margin: 0 0 5px;
}

.business-section__box {
  background: #eee;
  padding: 15px;
}

.business-section__box > a,
.business-section__box > div
 {
  display: block;
  margin: 0 0 15px;
  position: relative;
}

.business-section__box > a:last-child,
.business-section__box > div:last-child {
  margin: 0;
}

.business-section__box > a:before,
.business-section__box > div:before {
  content: "";
  display: block;
  height: 0;
  padding: 70.588% 0 0;
}

.business-section__box img {
  font-family: "object-fit: cover;";
  height: 100%;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: top;
  object-position: top;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
}

.business-section__box .text {
  background: rgba(104, 170, 40, 0.8);
  bottom: 0;
  color: #fff;
  left: 0;
  padding: 12px;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 1;
}

.business-section__box .text .condensed {
  display: inline-block;
  margin: 0 -0.25em;
}

.business-section__box .box-title {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3;
  margin: 0 auto;
  position: relative;
  text-align: left;
}

.business-section__box .box-title:before {
  background: #fff url(/sys/wp-content/themes/soc/assets/images/index/ico_business.png) no-repeat 0 0;
  border: 5px solid #fff;
  border-radius: 50%;
  box-sizing: unset;
  content: "";
  display: inline-block;
  height: 25px;
  margin: 0 10px 0 -17px;
  position: relative;
  top: -2px;
  vertical-align: middle;
  width: 25px;
}

.business-section__box .box-title + p {
  margin-top: 0;
  text-align: center;
  font-size: 1.6rem;
}

.business-section .box_wrap > .business-section__frame {
  flex: 1 1 auto;
}

/* bz02~04の固有style */
.business-section__frame.bz02 .business-section__head {
  color: #173b83;
}

.business-section__frame.bz02 .text {
  background: rgba(18, 58, 137, 0.8);
}

.business-section__frame.bz03 .business-section__head {
  color: #ce6a85;
}

.business-section__frame.bz03 .text {
  background: rgba(206, 106, 133, 0.8);
  padding: 7px 5px 3px;
  text-align: left;
}

.business-section__frame.bz03 .indent {
  letter-spacing: 0;
}

.business-section__frame.bz03 .box-title {
  font-size: 1.8rem;
  letter-spacing: -1.5px;
  line-height: 1.3;
  padding-left: 50px;
}

.business-section__frame.bz04 .business-section__head {
  border-bottom: 2px solid #eee;
  color: #999;
  margin-left: 15px;
  margin-bottom: 24px;
}

.business-section__frame.bz04 .business-section__box {
  background: none;
  padding: 0;
  margin-left: 15px;
}

.business-section__frame.bz04 .business-section__box > a:before {
  padding: 76.588% 0 0;
}



.business-section .bz01 a:nth-child(2) .box-title:before {
  background-position: center 0;
}

.business-section .bz01 a:nth-child(3) .box-title:before {
  background-position: right 0;
}

.business-section .bz02 a:nth-child(1) .box-title:before {
  background-position: 0 center;
}

.business-section .bz02 a:nth-child(2) .box-title:before {
  background-position: center center;
}

.business-section .bz02 a:nth-child(3) .box-title:before {
  background-position: right center;
}

.business-section .bz03 .box-title:before {
  background-position: 0 bottom;
  left: 5px;
  margin: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.business-section__frame.bz04 a:first-child .box-title {
  font-size: 1.8rem;
  line-height: 1.3;
}

.business-section__frame.bz04 a:last-child .box-title {
  font-size: 1.8rem;
  line-height: 0;
}

.business-section__frame.bz04 a:last-child .box-title .indent {
  padding-left: 3rem;
}
.business-section__frame.bz04 a:last-child .box-title + p {
  text-align: center;
}
.business-section .bz04 .box-title:before {
  background-position: center bottom;
  margin-left: 0;
}

.business-section .bz04 a:first-child .box-title:before {
  background-position: center bottom;
  margin-left: 0;
}
.business-section .bz04 .business-section__box a:visited {
  color: #fff;
}
.business-section .bz04 .business-section__box > div:last-child {
  text-align: center;
}
.business-section .bz04 .business-section__box > div:last-child .box-title {
  display :inline-flex;

}
.business-section .bz04 .business-section__box > div:last-child .box-title:before {
  background-position: right bottom;
  margin-left: 0;
  top: 8px;
}
.business-section .bz04 .business-section__box > div:last-child .text {
  font-weight: bold;
  text-align: center;
}
.business-section .bz04 .business-section__box > div:last-child .text a {
  text-decoration: underline;
  font-size: 1.6rem;
}
.business-section .bz04 .business-section__box > div:last-child .text a:link {
  color: #fff;
}
/* 幅768px以上から
------------------------------------------------------------*/

/* 幅991px以下から
------------------------------------------------------------*/

/* 幅374px以下から
------------------------------------------------------------*/

/* ABOUT SECTION */
.about-section__title {
  background: url(/sys/wp-content/themes/soc/assets/images/index/title_about.png) no-repeat center center;
  background-size: cover;
}

.about-section .container {
  max-width: 100%;
  padding: 0;
}

.about-section .about-section__box {
  margin: 2px 1px 0;
  width: calc(25% - 2px);
}

.about-section__box .img {
  display: block;
  position: relative;
}

.about-section__box .img:before {
  content: "";
  display: block;
  height: 0;
  padding: 93.023% 0 0;
}

.about-section__box .img img {
  font-family: "object-fit: cover;";
  height: 100%;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
}

.about-section__box .text {
  font-weight: bold;
  margin: 10px 0 0;
  text-align: center;
}
@media only screen and (max-width: 1133px) {
  .business-section .bz04 .business-section__box > div:last-child .box-title + p {
    font-size: 1.3vw;
  }
  .business-section .bz04 .business-section__box > div:last-child .text a {
    font-size: 1.3vw;
  }
}
@media only screen and (max-width: 860px) {
  .business-section .bz04 .business-section__box > div:last-child .box-title + p {
    font-size: 1.1rem;
  }
}
/* 幅767px以下から
------------------------------------------------------------*/

/* 幅1700px以上から
------------------------------------------------------------*/

/* 幅1200px以上から
------------------------------------------------------------*/

@media only screen and (max-width: 767px) {
  .title {
    height: 150px;
  }
  .title .sub {
    font-size: 12px;
    letter-spacing: 2px;
  }
  .news-section .container {
    padding: 0 15px;
  }
  .news-section__important {
    padding-left: 42px;
  }
  .news-section__important:before {
    left: 10px;
  }
  .news-section__important .date {
    display: block;
  }
  .news-section__more-btn {
    float: none;
    width: auto;
  }
  .business-section__title {
    background-image: url(/sys/wp-content/themes/soc/assets/images/index/title_business_sp.png);
  }
  .business-section__head {
    font-size: 2.2rem;
  }
  .business-section__box > a:before {
    padding: 57.627% 0 0;
  }
  .business-section__box .box-title {
    font-size: 1.8rem;
    padding: 0 10px;
  }
  .business-section__frame.bz03 .box-title,
  .business-section__frame.bz04 .box-title {
    letter-spacing: -0.5px;
  }
  .business-section__frame.bz03 .business-section__box .text {
    text-align: center;
  }
  .business-section__frame.bz03 .business-section__box .box-title {
    font-size: 1.6rem;
    letter-spacing: -0.5px;
    padding: 0 0 0 28px;
    position: relative;
  }
  .business-section__frame.bz03 .business-section__box .box-title:before {
    margin-left: -14px;
  }
  .business-section__frame.bz03 .business-section__box .box-title .indent {
    display: block;
    padding: 0;
  }
  .business-section__frame.bz04 .business-section__head {
    line-height: 1.4;
    margin: 0 0 10px;
  }
  .business-section__frame.bz04 .business-section__box {
    padding: 0;
  }
  .business-section__frame.bz04 .col-wrap.col2.business-section__box > a {
    width: calc(50% - 20px);
  }
  .business-section__frame.bz04 .business-section__box > a:before {
    padding: 75.757% 0 0;
  }
  .business-section__frame.bz04 .business-section__box .text {
    left: 0;
    min-width: 1px;
    padding: 8px 5% 10px;
    text-align: center;
    top: auto;
    width: 100%;
  }
  .business-section__frame.bz04 .business-section__box > div .box-title + p {
    font-size: 1.2rem;
    line-height: 1.4;
    margin-top: 2px;
    text-align: center;
  }
  .business-section__frame.bz04 .col-wrap.col2.business-section__box > a {
    width: 100%;
  }
  .about-section__title {
    background-image: url(/sys/wp-content/themes/soc/assets/images/index/title_about_sp.png);
  }
  .about-section .about-section__box {
    position: relative;
    width: calc(50% - 2px);
  }
  .about-section__box .img:before {
    display: none;
    padding: 81.081% 0 0;
  }
  .about-section__box:last-child {
    width: calc(100% - 2px);
  }
  .about-section__box .img img {
    height: 38.27vw;
    position: relative;
    -webkit-transform: none;
    transform: none;
  }
  .about-section__box .text {
    font-size: 1.8rem;
    margin: 6px 0;
  }
}

@media only screen and (min-width: 768px) {
  .news-section .news-section__list-wrap li a,
  .news-section .news-section__list-wrap .important a {
    display: flex;
    justify-content: space-between;
  }
  .news-section .date {
    width: 120px;
  }
  .news-section .txt {
    width: calc(100% - 120px);
  }
  .col-wrap.business-section__box > a {
    margin: 0 5px;
    width: calc(33.33% - 10px);
  }
  .business-section__frame.bz03 {
    margin: 0 5px;
    width: calc(35% - 10px);
  }
  .business-section__frame.bz04 {
    margin: 0 5px;
    width: calc(65% - 10px);
  }
  .business-section__frame.bz04 .col-wrap.business-section__box > a {
    margin: 0;
    width: calc(50% - 10px);
  }
  .business-section__frame.bz04 .col-wrap.business-section__box > div {
    margin: 0;
    width: calc(50% - 10px);
  }
}

@media only screen and (max-width: 991px) {
  .business-section__box .text {
    padding: 5px;
  }
  .business-section__box .box-title {
    font-size: 17px;
  }
  .business-section__box .box-title :before {
    margin: 0 4px 0 -15px;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  .business-section__box .box-title + p {
    margin-top: 2%;
  }
  .business-section__frame.bz03 .box-title,
  .business-section__frame.bz04 .box-title {
    font-size: 16px;
  }
  .business-section__frame.bz03 .box-title:before {
    margin: 0;
    -webkit-transform: scale(0.8) translateY(calc(-62%));
    transform: scale(0.8) translateY(calc(-62%));
  }
  .business-section__frame.bz03 .box-title .indent {
    display: inline-block;
    /*padding-left: 0.5em;*/
  }

  .business-section__frame.bz04 .box-title:before {
    margin-left: 0;
  }
}

@media only screen and (max-width: 374px) {
  .business-section__box .box-title {
    font-size: 4.8vw;
  }
  .business-section__frame.bz04 .business-section__box .box-title + p {
    font-size: 1.3vw;
  }
}

@media only screen and (min-width: 1700px) {
  /* CONCEP+T SECTION */
  .conceptSection .conceptFrame {
    height: 917px;
    padding: 150px 0;
  }
}

@media only screen and (min-width: 1200px) {
  /* CONCEP+T SECTION */
  .conceptSection .txtWrap .title {
    margin: 0 0 30px;
  }
  .conceptSection .txtWrap p + p {
    margin: 35px 0 0;
  }
  .conceptSection .txtWrap .btn {
    margin: 50px 0 0;
  }
  /* CHILD SECTION */
  .childSection .catList li {
    font-size: 15px;
    font-size: 1.5rem;
  }
  /* EQUIPMENT SECTION */
  .equipmentSection {
    padding-top: 220px;
  }
  .equipmentSection .titleWrap {
    height: 432px;
    padding: 60px 0 0;
  }
  .equipmentSection .txtFrame {
    height: 212px;
  }
  /* PICKUP SECTION */
  .pickupSection {
    padding-top: 100px;
  }
  .pickupSection .box a:before {
    font-size: 18px;
    height: 84px;
    line-height: 84px;
    width: 84px;
  }
  /* CLINICINFO SECTION */
  .clinicInfoSection .mapFrame {
    margin: 55px auto 40px;
  }
}


/* お知らせ追加 */

.note-block{
  background: #e9e9e9;
  font-size: 1.4rem;
  padding: 1.45em 15px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .note-block{
    text-align: left;
  }
}

a.note-link {
  color: royalblue;
}